@media all{

.msl_event_description,
.msl_event_types {
/*	display:none*/
}

/*.event_item {
	display: inline-flex;
	width: 50%;
	padding: 10px;
	height: 280px;
} */

.msl_event_name {
    text-transform: uppercase;
    font-weight: 300;
    font-family: AlternateGothicLT-No2, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 20px;
    padding-top: 10px;
}

a.msl_event_name {
    display: block;
}

.itemEven .msl_event_image > img  {
    /*border: 5px solid #e84253;*/
}

.itemOdd .msl_event_image > img {
    border: 5px solid white;
}

.itemOdd {
    /*background: #e84253;*/
}

.itemOdd a.msl_event_name,
.itemOdd .msl_event_time,
.itemOdd .msl_event_location
 {
    color: #333;
}

.itemEven a.msl_event_name {
    color: #e84253;
}

.msl_event_location {
    font-size: 12px;
}

#breadcrumb {
	display:none;
}
}

@media all and (min-width: 768px){
	.event_item {
		width: 100%;
		padding: 10px;
	}
}

@media all and (min-width: 768px) and (-ms-high-contrast: none){
    
.itemOdd {
    background: white;
}

.itemOdd a.msl_event_name,
.itemOdd .msl_event_time,
.itemOdd .msl_event_location
 {
    color: black;
}

.itemOdd a.msl_event_name {
    color: #e84253;
}

.event_item {
    display: -ms-inline-flexbox;
    width: 50%;
    height: 230px;
}

.event_item {
    width: 42%;
    margin: 0rem -1rem;
}


.msl_event_image img {
    max-width: 54%;
    height: auto;
}

}